Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Bth0 (discusión | contribs.)
Sin resumen de edición
Línea 204: Línea 204:
/* [[Template:Infobox]], [[Template:Infobox row]] */
/* [[Template:Infobox]], [[Template:Infobox row]] */
.notaninfobox {
.notaninfobox {
clear: center;
clear: right;
margin: 0 0 1em 1em;
margin: 0 0 1em 1em;
width: 300px;
width: 300px;
Línea 493: Línea 493:
.alternaterows tr:nth-child(even),
.alternaterows tr:nth-child(even),
.infobox-rows tr:nth-child(even) {
.infobox-rows tr:nth-child(even) {
background-color: #F9F9F9;
background-color: #7caa21;
}
}